-- Verify gaia:doctor_2016_03_28_add_doctorActivity_and_ActivityParticipate_table on mysql

BEGIN;

    SELECT `id` FROM `doctor_doctoractivity` LIMIT 1;
    SELECT `id` FROM `doctor_activityparticipate` LIMIT 1;

ROLLBACK;
